[mythtv-users] Myth 0.20 and MythGallery on FC3

Gavin Haslett gavin at nodecaf.net
Thu Sep 28 01:59:49 UTC 2006

Axel, thanks for all your help on this. But if anyone else hits this  
problem I found out what's going on.

When I installed FC3, I basically did a full install. That means I  
had a lot of other stuff; Gimp, Gphoto2, Gnome Desktop and even the  
kdegraphics packages... all of which were "holding" the exif version  
back. I sorted through with RPM and removed the dependencies and then  
did another "dist-upgrade" with apt-get. Lo an behold, libexif was  
also upgraded. Then a quick apt-get install mythgallery and all is good.

So the moral of this story; if you're going to use a distribution to  
run Myth, a minimal installation of required packages only is  
probably best when it comes to solving irritating dependencies. It  
certainly would've saved me some trouble lately :)


More information about the mythtv-users mailing list